Adobe Acrobat/Reader 权限提升漏洞

 
0 14
怜熙
2019-10-06 17:40

漏洞描述

Adobe Acrobat和Reader版本2019.010.20064及更早版本,2019.010.20064及更早版本,2017.011.30110及更早版本和2015.006.30461及更早版本具有安全绕过漏洞。成功的利用可能致使特权升级。

a8d4b5b1d69498ca0d0cc099.png

基本信息

CVE编号: CVE-2018-16018

漏洞类型: 未知

危险等级: 高危

披露时间: 2019-01-18

修复建议

暂无

参考链接

http://www.securityfocus.com/bid/106449

https://helpx.adobe.com/security/products/acrobat/apsb19-02.html

来源:阿里云漏洞公告

本文内容由互联网用户自发贡献,版权归作者所有,本站不拥有所有权也不承担相关法律责任。如需转载请按以下形式注明来源: 复制

文章来源:阿里云牛优惠资讯网
文章标题:Adobe Acrobat/Reader 权限提升漏洞
原文地址:https://aliyunnew.com/a/CVE-2018-16018.html
发布时间:2019-10-06 17:40
相关话题
没有相关话题
猜您喜欢
回帖
  • 抢占沙发~~